﻿var app_name = '监控录像机 硬盘容量计算工具';
var app_ver = 'Ver. 1.50R00 CH (2015/05/29)';
var app_reqspec = '系统要求 : Windows 8.1 / 8 / 7 / Vista, Internet Explorer 11 / 10 / 9 / 8 / 7, RAM 512MB以上';
var note_cap = '注:';
var note_txt = '计算结果,实际的录像可能时间和必需硬盘容量,' +
    '有根据摄影的被拍的对象存在差的可能性<br>' +
    '尤其24个小时录像而录像来往行人杂沓的地方情况,' +
    '请充裕硬盘容量的系统设计.';

var hdr_model_001 = 'WJ-HD616';
var hdr_model_002 = 'WJ-HD716';
var hdr_model_003 = '';
var hdr_model_004 = '';
var hdr_model_005 = 'WJ-HD616K';
var hdr_model_006 = 'WJ-HD716K';
var hdr_model_RAID = 'WJ-HDB601';

var menu_sec_1 = '';
var menu_sec_1_1 = '数据硬盘录像机';
var menu_sec_1_1_1 = hdr_model_001;
var menu_sec_1_1_2 = hdr_model_002;
var menu_sec_1_1_3 = '';
var menu_sec_1_1_4 = '';
var menu_goto_top = '回首页';

var menu_sec_1_cap = menu_sec_1;
var menu_sec_1_txt = '输入摄像机数量, 录像画质等信息后,可立即自动算出硬盘数量以及录像机数';
var s_comment = '输入录像条件后,可立即自动算出录像容量以及机器的数量';
var s_input_title = '录像条件';

var s_input_param_01 = '摄像机数量';
var s_input_p01_label01 = '台';
var s_input_p01_memo = '';

var s_input_param_02 = '视频方式';
var s_input_p02_default = 'PAL';
var s_input_p02_label01 = 'NTSC';
var s_input_p02_label02 = 'PAL';
var s_input_p02_memo = '';

var s_input_param_03 = '录像帧率';
var s_input_p03_label01 = 'ips';
var s_input_p03_memo1 = '';
var s_input_p03_memo2 = '';

var s_input_param_04 = '分辨率';
var s_input_p04_label01_1 = 'Frame(720*480)';
var s_input_p04_label01_2 = 'Frame(720*576)';
var s_input_p04_label02_1 = 'Field(720*240)';
var s_input_p04_label02_2 = 'Field(720*288)';
var s_input_p04_memo1 = '如录像率12.5ips以上的话、<br>分辨率成为只Field';
var s_input_p04_memo2 = '摄像机以9台以上,<br>录像帧率是25ips的情况,<br>分辨率成为只Field';

var s_input_param_05 = '画質';
var s_input_p05_label01 = 'XF(超级高画質)';
var s_input_p05_label02 = 'SF(最高画質)';
var s_input_p05_label03 = 'FQ(高画質)<br>';
var s_input_p05_label04 = 'NQ(标准画質)';
var s_input_p05_label05 = 'EX(低画質)';
var s_input_p05_label06 = '';
var s_input_p05_label07 = '';
var s_input_p05_memo = '';

var s_input_param_06 = '音响';
var s_input_p06_label01 = 'CH';
var s_input_p06_memo = '';

var s_input_param_07 = '录像时间';
var s_input_p07_label01 = '日程';
var s_input_p07_label02 = '(时间 / 天)<br>';
var s_input_p07_label03 = '事件';
var s_input_p07_label04 = '(秒 / 次) * ';
var s_input_p07_label05 = '(次 / 时间)';
var s_input_p07_memo = '事件选择时、请输入共计<br>在3600秒以下';

var s_input_param_08 = '録画日数';
var s_input_p08_label01 = '天';
var s_input_p08_memo = '';

var s_input_param_09 = '硬盘结构';
var s_input_p09_label01 = '模式';
var s_input_p09_List = ["无", "RAID 5", "RAID 6"];
var s_input_p09_label02 = '硬盘容量';
var s_input_p09_label03 = 'GB/一块硬盘';
var s_input_p09_memo = '硬盘容量,就是一块硬盘容量';

var s_output_title = '计算结果';

var s_output_param_01 = '录像容量';
var s_output_p01_label01 = 'GB/天 * ';
var s_output_p01_label02 = '天 = ';
var s_output_p01_label03 = 'GB';
var s_output_p01_memo = '在录象容量里HDD的<br>管理领域也含有';

var s_output_param_02 = '结果信息';
var s_output_p02_label01 = '(硬盘个数)';
var s_output_p02_label02 = '(使用容量/总容量)';
var s_output_p02_label03 = '';
var s_output_p02_label04 = 'WJ-HDE400(1)';
var s_output_p02_label05 = 'WJ-HDE400(2)';
var s_output_p02_label06 = 'WJ-HDE400(3)';
var s_output_p02_label07 = '( ';
var s_output_p02_label08 = 'GB / ';
var s_output_p02_label09 = 'GB )';
var s_output_p02_label10 = '总计';

var strcanister = '硬盘架';
var strcanisterTypeP = 'WJ-HDU40K';
var strcanisterTypeG = 'WJ-HDU40K';

var s_print_button = '文本输出';

var s_print_label01 = '按按钮的话在另外窗口设定及计算结果被文本表示.<br>' +
    '做拷贝Excel的工作表等粘贴请有效的利用。';

var s_print_title = '计算结果文本输出';

var s_print_param_01 = '日期和时间';
var s_print_param_02 = '软件';
var s_print_param_03 = '版本';

var msg_0001 = '事件录像事件的合计超过上限.';
var msg_0002 = '录像帧率的综合计超过上限.';
var msg_0003 = '录像容量超过上限.';

